» Ubuntu » 软件包

Error

two or more packages specified (libnm-util0 hardy)